# reguser.wizard

Shows a registration wizard dialog

Syntax

    reguser.wizard [mask]

Description
Allows registering an user with an intuitive and easy to use interface. If [mask] is specified , it is used as inital mask in the dialog.
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd],

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004